@charset "UTF-8";

body{background-color:#efefef;margin:0;font-family: Georgia;font-size:0.9em;text-align: justify;}
.pagewrapper {margin:0;} 
h1 {font-size: 1.3em;}
h2 {font-size: 1.1em;}
h3 {font-size: 0.98em;}
.toggle,[id^=drop] {display: none;}
h1, h2, h3 {clear:left;text-align: left;color:#4d4e73;margin:0;}
.sub-header, ol, p, ul {color:#3c3c3c;}
p a, a:visited, .breadCrumb a, .footer a {text-decoration: none;color: #0048ff;}
p, p a {font-size: 1.1em;}
.header {width: 100%;height: 84px;text-align: center;background-color: #000;color:#fff;padding:0px;margin:0px;}
.header img { padding:0px; margin:0px; height: 84px;float: left;}
ol.crumbNav { list-style:none; margin:0; padding:0;}

ol.crumbNav li {float:left;}
.topnav {width: 100%;font-variant:small-caps;float:left;background-color:#042745;color:#fff;background-image: url("https://images.mysterypile.com/template/navbg.jpg");background-repeat:repeat-x;margin:0 auto;}
.navWrapper { padding-left:20px;}
.navbutton {text-align: center;display: inline-block;}
.button-hover { float:left;}
a.nav-button, ul.dropdown ul li {padding: 0px;margin:0px;}
.dropdown {margin:0 auto;}
.dropdown li {text-align: center;}
.dropdown span {display: inline-block;width: 110px;text-decoration: underline;}
ul.dropdown {position: relative;margin: 0;padding: 0;list-style-type: none;}
ul.dropdown li a { display:inline-block; height:25px;padding:0; color:#89f49d;text-shadow: 0px 1px 1px #0f0f0f;}
ul.dropdown a:active,ul.dropdown a:hover {color: #33abde;text-decoration: underline;}
.thinbanner, .footshadow {width: 100%;float: left;height:16px;display: inline-block; background-image: url("https://images.mysterypile.com/template/thinbanner.jpg");box-shadow: 0 1px 1px 0 #000;}
.thinshadow {width: 100%;float: left;height:4px;}
.maincontent {width: 100%; padding:0px; margin:0px;}
.leftblock {width:0%;float:left;margin: 0; padding:0;position: inherit;}
.lastUpdate {padding-top:5px;font-size:12px;font-style:italic;}
.content {float:left;background-color: #f2e5d5; width: 74%;position: relative;min-height:700px;box-shadow: 0 0 8px 0 rgba(0,0,0,0.4);}
.content-table { padding:0.5% 2%; }
.content-table p a:hover {text-decoration: underline;}
.content-table iframe, iframe {margin: 0 auto;text-align: center;background-color: #f2e5d5;}
.content-table iframe {display: inline-block;background-color: #f2e5d5;margin:0;padding:0;border:none;}
.content ul {list-style-type: none;padding: 0;}
.categoryMenu {float: left;clear: left;margin: 0 auto;}
.category-list {text-align: center;}
.category-list li {width:70%;display: inline-block;clear: left;height: 89px;border-bottom:1px solid #9c8f7e;border-right: 1px solid #9c8f7e;border-top: 1px solid #f9f2ec;border-left: 1px solid #f9f2ec;margin-top: 5px;box-shadow: 0 0 2px #888;background-color: #f2f2f2;text-align: left;}
.category-list li a { width:100%;display:inline-block;text-decoration: none;float: left;}
.category-list li img {float:left;height: 91px;width: 110px;margin:-1px 0px 0px -1px;}
.category-list li:hover {border:1px solid #007bff;background-color:#e6f2ff;}
.categoryLinkContent {display: inline-block;float: left;width:70%;padding:5px 5px 5px 10px;}
.categoryLinkTitle {width:100%;float: left;display: inline-block;}
.categoryLinkText {width:100%;display: inline-block;text-align: left;float: left;color: #000;font-size:0.8em;margin:0;}
ul.course-list {text-align: left;counter-reset: elementcounter;padding: 0em 0em 1em 2em; }
ul.course-list li:before {content: counter(elementcounter) ") ";counter-increment:elementcounter;font-weight:bold;}
ul.contentList {text-align:left;margin: 0; padding: 0em 0em 1em 2em; list-style-type:lower-roman;}
.nextArrow {display: inline-block;border: solid;border-width: 0 0.2em 0.2em 0;padding: 0.2em;transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);}
.videoFrame {background-color: #f2e5d5;width: 100%;float: left;padding: 10px 0;margin:0px;}
.imagecaption {float:left;padding:1%;}
.imagecaption-left {float:right; padding:1%;}
.captiontext {font-size:0.7em; color:#3d4577;float:left;}
#gallery {padding: 0;width: 100%;}
#gallery ul {list-style-type: none; padding:0;margin:0;}
#gallery ul li {display: inline-block;margin:0;padding:0 1px 0px 0;float: left;}
#gallery ul img {border: 1px solid #9c8f7e;border-width: 1px;padding:1px;margin:0 3px 1px 0;}
#gallery ul a:hover img {border: 1px solid #000;border-width: 1px;color: #000;}
#gallery ul a:hover {color: #fff;}
.categoryLocation {margin-top:15px;width:100%;clear:left;float:left;}
.breadCrumb {color:#9c8f7e;text-align: left;}
.breadCrumb a:hover {text-decoration: underline;}
.rightblock, .searchTableForm, .adsFullScreen, .maincontent, .pagewrapper, .adsFullScreen ins {background-color:#efefef !important;}
.rightblock {float:left;margin-left:5px;padding:0px;width:25%;position:relative;text-align: center;min-height: 700px;height: auto;}
.searchTableForm { width: 100%;float: left;}
.searchForm {margin:10px;}
.adsFullScreen {max-width:160px;width:auto;clear:left;border: none;margin: 10px 0px 0px 2px;}
.footer-table {width: 100%;height: 96px;box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.8);}
.footer-text {font-variant: small-caps;font-size: 0.9em;}
.footer {clear: left;width: 100%;height: 100px;}
.socialWrap {float:left;width:15%;margin: 0px 0px 0px 20px;}
.socialWrap div {padding:10px 5px;float: left;}
.contactArea {float:left;width: 80%;}
.category-listFooter {list-style-type: none;}
.category-listFooter li {float:left;padding:0px 10px;font-size:1.15em;}
.footer a:hover {text-decoration: underline;}
.footerAttribution { clear: left;width: 100%;float: left;font-size:0.8em;text-align: center;padding-top: 25px;}
.footer {background-image: url("https://images.mysterypile.com/template/footerbg.jpg");background-repeat: repeat-x;}
.clearLine { clear:left;}
.sub-header {text-align:left;}
#lightbox-container-image-box {background-image: url("https://images.mysterypile.com/lightbox-bg.jpg");}
.numerologyResult {color:#0d873a;font-weight:bold;}

@media only screen and (max-width: 1023px) {
.header {height:100%;}
.header img { width: 100%; height:auto; }
.topnav {height:2%;}
#gallery { width:auto;}
.category-list li {width:100%;}
.content-table iframe {width: 70vw;}
}

@media only screen and (max-width:580px) {
.content {width:100%;min-height:auto;}
.rightblock {float:left;background-color: #efefef;padding:0;width:100%;margin:0px 0px 20px 0px;height:auto;min-height:auto;max-height:auto;}
.adsFullScreen {height:110px;width:100%;padding:10px 0px 20px 0px;margin:0;max-width:100%;max-height:110px;}
.categoryLinkContent {width: 50%;}
.content-table iframe {width: 100%;}
.socialWrap {margin:0;width: 100%;}
.socialWrap div {margin:0;padding:15px;clear: left;}
.contactArea {clear: left; width: 100%;}
.category-listFooter, .footer-text {width: 100%;padding:0;margin:0;}
.category-listFooter li {width:100%;display: inline-block;clear: left;height: 35px;border-bottom:1px solid #9c8f7e;border-top: 1px solid #f9f2ec;margin-top: 5px;box-shadow: 0 0 2px #888;background-color: #f2f2f2;text-align: center;padding:0px;}
.category-listFooter li a { width:100%;display:inline-block;text-decoration: none;padding:0;margin:0;}
.category-listFooter span {height: 35px;display: inline-block;padding-top:7px;}
.category-listFooter li:hover {border-top:1px solid #007bff;border-bottom:1px solid #007bff;background-color:#e6f2ff;}
.footshadow { clear:left;}
.dropdown span {padding:12px 0px 18px 0px;}
ul.dropdown li a {height:50px;}
}

@media only screen and (max-width: 320px) {
h1, h2, h3 {font-size: 1.0em;}
.imagecaption, .imagecaption-left {float: left;padding:4%;clear: both;}
.content-table p {clear: left;text-align:left;}
.categoryLinkText {font-size:0.7em;}
.categoryLinkTitle {font-size:0.8em;}
.rightblock {float:left;background-color: #efefef;padding:0;width:100%;margin:0px 0px 20px 0px;height:auto;min-height:auto;max-height:auto;}
.adsFullScreen {height:110px;width:100%;padding:10px 0px 20px 0px;margin:0;max-width:100%;max-height:110px;}
.footshadow { clear:left;}
.socialWrap {margin:0;width: 100%;}
.socialWrap div {margin:0;padding:15px;clear: left;}
.dropdown span {padding:12px 0px 18px 0px;}
ul.dropdown li a {height:50px;}
}

@media only screen and (max-width : 929px) {
.toggle + a, .dropdown {display: none;}
.toggle {display: block;background-color: #042745;padding:14px 0px 20px 0px;color:#89f49d;font-size:1.1em;text-decoration:underline;border:none;cursor:pointer;text-align:center;font-variant: small-caps;border-bottom:1px solid #054fa0;background-image: url("https://images.mysterypile.com/template/navbg.jpg");background-repeat:repeat-x;vertical-align:middle;}
.toggle img {margin-top:3px;}
.toggle:hover {color:#fff;}
[id^=drop]:checked + ul {display: block;}
.dropdown li { clear:left;width:100%;font-size:1.2em;padding:0px;height:50px;background-color:#032c58;color:#fff;text-align:center;font-variant: small-caps;border-bottom:1px solid #054fa0;}
.dropdown li:hover {background-color: #044388;border-bottom:1px solid #054fa0;}
.dropdown li a {width:100%;display:inline-block;height:50px;}
.dropdown span { width:100%; }
ul.dropdown a:hover { color:#fff;}
.navWrapper {padding-left:0px;}
.menuImage {margin-right:7px;}
.dropdown span {padding:12px 0px 18px 0px;}
ul.dropdown li a {height:50px;}
}
